.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-16c8b807-b6d4-e811-0991-cd9614e9b867 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-16c8b807-b6d4-e811-0991-cd9614e9b867) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-94b44fc2-d05d-803c-2046-1702bd65d8e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-94b44fc2-d05d-803c-2046-1702bd65d8e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1bbc8c4f-d2d5-6f76-4e9e-5dd8964c78cb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1bbc8c4f-d2d5-6f76-4e9e-5dd8964c78cb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
